body
{
width: 100%;
color: #3b3c3c;
background: #fff url(/images/head-back-repeatx.png) repeat-x;
font-family: arial, verdana, Helvetica;
font-size: 62.5%;
text-align: center;
padding: 0;
margin: 0 auto 0 auto;
position: relative;
}

html
{
min-height: 100%;
margin-bottom: 1px;
overflow: -moz-scrollbars-vertical;
overflow-x: auto;
}
img, object, embed
{
border: 0px none;
display: block;
outline: none;
margin: 0;
padding: 0;
}
form, section, article, nav, aside, footer, menu
{
margin: 0;
padding: 0;
position: relative;
}
article
{
z-index: 3;
}
img.float_right
{
float: right;
padding: 0 0 15px 20px;
}
img.float_left
{
float: left;
padding: 0 20px 15px 0;
}

a:link, a:visited
{
outline: none;
color: #3b3c3c;
text-decoration: underline;
}
a:hover, a:active, a.active:visited, a.active:link
{
outline: none;
color: #63af2b;
text-decoration: underline;
}
hr
{
clear: both;
width: 100%;
height: 1px;
color: #373737;
border: 0px none;
border-bottom: 1px solid #4f4f4f;
padding: 15px 0 0 0;
margin: 0 0 15px 0;
line-height: 1em;
}

div.form input.input, div.form textarea, div.form select
{
font-size: 1em;
line-height: 1em;
font-family: arial, verdana, Helvetica;
padding: 4px;
border: 0 none;
color: #373737;
outline: none;
}
div.form select
{
padding: 3px;
}

h1, h2, h3, h4
{
text-transform: uppercase;
color: #3e3e3e;
padding: 0;
margin: 1em 0 .6em 0;
display: block;
text-transform: uppercase;
font-size: 2.4em;
line-height: 1.1em;
}
h2.nomargin, h3.nomargin, h4.nomargin{margin-top: 0;}
h3{font-size: 1.4em;}
h4{font-size: 1.3em;}

p
{
padding: 0;
margin: 0 0 .6em 0;
font-size: 1.2em;
line-height: 1.4em;
}
p.margin
{
clear: left;
padding-top: 20px;
}
p small
{
font-size: .9em;
}
p.small
{
font-size: 1em;
}
p.intro
{
float: left;
width: 100%;
font-size: 1.6em;
}

ul, ol
{
margin: 0 0 1.2em 0;
padding: 0 0 0 20px;
}
ol
{
padding: 0 0 0 30px;
}
ul li, ol li
{
font-size: 1.2em;
line-height: 1.4em;
}
li li
{
font-size: 1em;
}

div.headerinner div.banner p.make, div.headerinner div.banner ul.explore li, div.newhome h1.bear
{
margin: 0;
padding: 0;
float: left;
display: block;
text-indent: -8000px;
font-size: .05em;
line-height: .05em;
}
div.headerinner div.banner ul.explore li a
{
float: left;
display: block;
text-decoration: none;
}
p.logo, h1.logo
{
position: relative;
padding: 0;
width: 280px;
height: 60px;
margin: 12px 0 0 0;
float: left;
}
p.logo img, h1.logo img
{
float: left;
}

div.pc, div.popup
{
width: 940px;
margin: auto;
position: relative;
text-align: left;
}
div.pcnewhome
{
width: 980px;
}
div.popup
{
width: 600px;
}
div.header
{
position: relative;
z-index: 4;
height: 110px;
clear: both;
}
div.headerinner
{
width: 940px;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
height: 110px;
}
div.headerinner div.banner
{
float: right;
width: 374px;
height: 66px;
padding: 19px 0 0 0;
margin: 0 0 -13px 0;
background: url(/images/bannerbg.jpg) no-repeat;
}
div.headerinner div.banner p.make
{
width: 184px;
height: 30px;
float: right;
margin: 0 0 4px 0;
background: url(/images/bannermake.gif) no-repeat;
}
div.headerinner div.banner ul.explore
{
float: left;
width: 100%;
padding: 0;
margin: 0;
list-style-type: none;
}
div.headerinner div.banner ul.explore li
{
float: right;
}
div.headerinner div.banner ul.explore li, div.headerinner div.banner ul.explore li a
{
width: 192px;
height: 25px;
background: url(/images/bannerexplore.gif) no-repeat;
}
div.headerinner div.banner ul.explore li a:hover
{
background-position: bottom left;
}

div.content, div.newhome
{
width: 940px;
float: left;
padding: 20px 0;
}
div.newhome
{
width: 980px;
}
div.content div.right
{
margin: 19px 0 0 0;
width: 700px;
float: right;
}
div.content h2
{
margin-top: 0;
font-size: 2em;
}
div.content div.subnav
{
margin: 19px 0 0 0;
width: 220px;
float: left;
}
div.content div.subnav ul
{
padding: 0;
margin: 0;
width: 220px;
float: left;
list-style-type: none;
}
div.content div.subnav ul li
{
width: 220px;
float: left;
margin: 0 0 7px 0;
}
div.content div.subnav ul li a
{
float: left;
text-decoration: none;
font: bold 12px/15px arial, verdana, Helvetica;
}
div div.splitleft h2, div div.splitright h2
{
font-size: 1.4em;
}
div div.splitleft, div div.splitright
{
float: left;
padding: 10px 0 0 0;
width: 460px;
}
div div.splitright
{
float: right;
}
div div.splitright div.map
{
float: left;
width: 458px;
height: 272px;
background: #f5f5f5;
border: 1px solid #c5c5c5;
}

div div.splitleftinfo
{
float: left;
padding: 10px 0 0 0;
width: 460px;
}
div div.splitleftinfo h2
{
font-weight: normal;
font-size: 2.2em;
}
div div.splitrightthin
{
float: right;
width: 400px;
padding: 10px 0 0 0;
}
div div.splitrighttable
{
float: right;
width: 300px;
padding: 20px;
background: url(/images/splitrighttable.png) repeat-y;
}
div div.splitrightthin div.splitrighttable
{
float: left;
margin: 20px 0 0 0;
}
div div.splitrighttable h2, div div.splitrighttable h3
{
font-size: 1.5em;
color: #787a7b;
margin-top: 0;
}
div div.splitrighttable table
{
padding: 0;
width: 100%;
color: #787a7b;
float: left;
margin: 0 0 15px 0;
}
div div.splitrighttable table th, div div.splitrighttable table td
{
text-align: left;
padding: 2px 4px 2px 0;
font-size: 1.4em;
text-transform: uppercase;
}
div div.splitrighttable table td
{
border-top: 1px dotted #ccc;
}

div div.splitrighttable ul.contact, div div.splitleftinfo ul
{
height: 45px;
padding: 0;
margin: 0;
list-style-type: none;
float: right;
text-align: center;
position: relative;
}

div div.splitleftinfo ul
{
margin: 10px 0;
}

div div.splitrighttable ul.contact li, div div.splitleftinfo ul li
{
float: right;
text-transform: uppercase;
height: 45px;
background: url(/images/hero-button-noglow.png) no-repeat;
padding: 0;
position: relative;
}

div div.splitrighttable ul.contact li a, div div.splitleftinfo ul li a
{
width: 110px;
text-decoration: none;
color: white;
font: bold 9px arial, verdana, Helvetica;
padding-top: 4px;
height: 16px;
position: relative;
display: block;
}
div div.splitrighttable ul.contact li:hover, div div.splitleftinfo ul li:hover
{
background-position: 0 -50px;
}


div.content ul.casestudylogos
{
width: 716px;
padding: 0;
margin: 0 -16px 0 0;
list-style-type: none;
float: left;
}
div.content ul.casestudylogos li
{
float: left;
padding: 0 17px 17px 0;
}
div.content ul.casestudylogos li img
{
float: left;
padding: 8px;
border: 1px solid #c5c5c5;
}
div.content div.address
{
position: absolute;
width: 180px;
background: url(/images/map.png);
color: #ffffff;
padding: 10px 10px 5px 10px;
}
div.content div.address a:link, div.content div.address a:visited
{
color: #fff;
text-decoration: underline;
}
div.content div.address a:hover, div.content div.address a:active
{
color: #88c100;
text-decoration: underline;
}




div.content div.blog
{
width: 700px;
float: left;
margin: 10px 0 25px 0;
padding: 0 0 8px 0;
}
div.content div.blog div.comment
{
width: 650px;
float: left;
margin: 5px 0 0 0;
padding: 25px;
}
div.content div.blog h3
{
float: left;
background: url(/images/blog.png) repeat-x;
margin: 0 0 12px 0;
width: 700px;
font-size: 1em;
line-height: 25px;
padding: 0 0 2px 0;
color: #fff;
}
div.content div.blog h3 span.title
{
width: 376px;
margin: 0;
padding: 0 0 0 24px;
font-size: 1.3em;
float: left;
}
div.content div.blog h3 span.date
{
width: 200px;
padding: 0 24px 0 0;
font-size: 1.1em;
float: right;
text-align: right;
}
div.content div.blog h3 a
{
font-weight: bold;
}
div.content div.blog h3 a:link, div.content div.blog h3 a:visited
{
color: #fff;
text-decoration: underline;
}
div.content div.blog h3 a:hover, div.content div.blog h3 a:active
{
color: #88c100;
text-decoration: underline;
}
div.content div.blog div.images
{
width: 700px;
float: left;
margin: 0 0 15px 0;
height: 337px;
}
div.content div.blog div.loading
{
background: url(/images/loading.gif) no-repeat 383px 0;
}
div.content div.blog div.images div.image
{
width: 417px;
float: left;
}
div.content div.blog div.images div.image p
{
font-size: 1.1em;
margin: 0;
font-style: italic;
line-height: 22px;
}
div.content div.blog ul.images
{
float: right;
width: 264px;
padding: 0;
margin: 0;
list-style-type: none;
}
div.content div.blog ul.images li
{
float: left;
width: 80px;
padding: 0 0 8px 8px;
}
div.content div.blog ul.images li img
{
float: left;
}
div.content div.blog ul.images li a.active img
{
-moz-opacity: 0.50;
opacity:0.50;
}

div.content div.blog ul.meta, div.content div.blog p.meta
{
border-top: 1px dotted #656565;
width: 100%;
float: left;
padding: 8px 0 0 0;
margin: 8px 0 0 0;
}
div.content div.blog ul.meta
{
list-style-type: none;
}
div.content div.blog p.meta
{
font-size: 1.1em;
}
div.content div.blog ul.meta li
{
float: left;
line-height: 17px;
padding-right: 15px;
font-size: 1.1em;
}
div.content div.blog ul.meta li.blog_c
{
padding-left: 21px;
background: url(/images/blog_c.png) no-repeat;
}
div.content div.blog ul.meta li.blog_fb
{
padding-left: 21px;
background: url(/images/blog_fb.png) no-repeat;
}
div.content div.blog ul.meta li.blog_tw
{
padding-left: 21px;
background: url(/images/blog_tw.png) no-repeat;
}




div.newhome
{
padding: 0;
margin: 20px 0;
background: url(/images/newhome.jpg?v2) no-repeat;
}
div.newhome h1.bear
{
float: right;
width: 693px;
height: 245px;
margin: 0 0 20px -66px;
background: url(/images/newhomebearbubble.png) no-repeat;
}
div.newhome h2
{
color: #8dbc21;
}
div.newhome div.newhomepricing
{
float: right;
width: 666px;
position: relative;
z-index: 1;
margin: 0 0 -15px 0;
background: #fff;
}
div.newhome div.newhomepricing h1
{
padding: 0 0 0 15px;
width: 651px;
float: left;
}
div.newhome div.splitrighttable
{
width: 177px;
padding: 15px;
float: left;
margin: 0 0 15px 0;
border-left: 15px solid #fff;
}
div div.splitrighttable h2
{
font-size: 1.3em;
}
div div.splitrighttable p
{
font-size: 1.1em;
}


div.newhome div.newhomeright
{
float: right;
width: 627px;
position: relative;
z-index: 1;
padding: 12px 0 40px 0;
background: url(/images/newhomepaw.png) no-repeat bottom right;
}
div.newhome ul.newhomenav
{
position: relative;
z-index: 2;
float: left;
width: 273px;
padding: 12px 20px;
margin: 0;
list-style-type: none;
}
div.newhome ul.newhomenav li ul
{
width: 100%;
margin: 0 0 10px 0;
list-style-type: none;
padding: 0;
}
div.newhome ul.newhomenav li
{
color: #fff;
float: left;
width: 100%;
line-height: 29px;
margin: 3px 0;
font-size: 1em;
position: relative;
}
div.newhome ul.newhomenav li ul li
{
margin: -2px 0;
}
div.newhome ul.newhomenav li a
{
position: relative;
float: left;
text-transform: uppercase;
font-size: 1.8em;
}
div.newhome ul.newhomenav li a:link, div.newhome ul.newhomenav li a:visited
{
color: #fff;
text-decoration: none;
}
div.newhome ul.newhomenav li a:hover, div.newhome ul.newhomenav li a:active
{
color: #000;
text-decoration: none;
}
div.newhome ul.newhomenav li ul li a
{
width: 210px;
text-transform: none;
font-size: 1.4em;
padding: 0 20px 0 10px;
background: url(/images/newhomehover.png) no-repeat -400px 0;
}
div.newhome ul.newhomenav li ul li.hover a, div.newhome ul.newhomenav li ul li a:hover, div.newhome ul.newhomenav li ul li a:active
{
color: #fff;
background-position: top right;
font-weight: bold;
}
div.newhome ul.newhomenav li ul li.hover ul li a
{
font-weight: normal;
}

div.newhome ul.newhomenav li ul div.menu
{
position: absolute;
display: none;
z-index: 9999;
width: 315px;
top: 0;
left: 240px;
padding: 0;
margin: 0;
}
div.newhome ul.newhomenav li ul div.menu ul
{
list-style-type: none;
padding: 0;
margin: 0;
background: #655d52;
}
div.newhome ul.newhomenav li ul div.menu ul li
{
margin: 0;
}
div.newhome ul.newhomenav li ul div.menu ul li a
{
width: 295px;
padding: 0 10px;
}
div.newhome ul.newhomenav li ul div.menu ul li a:link, div.newhome ul.newhomenav li ul div.menu ul li a:visited
{
background: #655d52;
}
div.newhome ul.newhomenav li ul div.menu ul li a:hover, div.newhome ul.newhomenav li ul div.menu ul li a:active
{
font-weight: bold;
color: #655d52;
background: #ffe472;
}

#bigNav
{
height: 180px;
float: left;
position: relative;
padding: 0;
padding-top: 5px;
padding-bottom: 20px;
width: 960px;
margin: 0;
list-style-type: none;
margin-right: -20px;
}
#bigNav li
{
font-size: 1em;
float: left;
}
a.bigNavButton
{
float: left;
width: 220px;
height: 180px;
padding-right: 15px;
background: url(/images/big-nav.png) no-repeat;
position: relative;
}
a.bigNavButton:link, a.bigNavButton:visited, a.bigNavButton:hover, a.bigNavButton:active
{
text-decoration: none;
color: #3b3c3c;
}


a.bigNavButton:hover
{
background-position: top right;
}

#bigNavGraphicPic
{
background: url(/images/big-nav-graphic.png) no-repeat;
width: 89px;
height: 96px;
position: absolute;
left: -15px;
top: 9px;
}

#bigNavPrintPic
{
background: url(/images/big-nav-print-new.png) no-repeat;
width: 89px;
height: 96px;
position: absolute;
left: -10px;
top: 34px;
}

#bigNavDesignPic
{
background: url(/images/big-nav-designnew.png) no-repeat;
width: 89px;
height: 96px;
position: absolute;
top: 24px;
left: -10px;
}

#bigNavTempPic
{
background: url(/images/big-nav-temp.png) no-repeat;
width: 89px;
height: 96px;
position: absolute;
left: -10px;
top: 24px;
}


div.bigNavText
{
width: 145px;
height: 85px;
float: right;
padding-right: 10px;
padding-top: 40px;
}
div.bigNavText h3
{
margin-top: 0;
cursor: pointer;
font-size: 12px;
}
div.bigNavText p
{
color: #3b3c3c;
cursor: pointer;
font-size: 1.1em;
text-align: left;
margin: 0;
padding-bottom: 15px;
}

.sendToBottom
{
z-index: -5;
}

div.heroouter, div.heroouterdarker
{
float: left;
width: 100%;
height: 255px;
background: url(/images/hero-back-green.jpg) repeat-x;
position: relative;
overflow: hidden;
}
div.heroouterdarker
{
background-image: url(/images/hero-back-darker-repeatx.jpg);
}

div.fade
{
position: relative;
z-index: 1;
width: 940px;
}
div.fade p
{
padding: 0;
margin: 0;
position: absolute;
}
div.fade img
{
top: 0;
left: 0;
margin: 0;
padding: 0;
}
div.hero
{
top: 0;
left: 0;
position: absolute;
z-index: 2;
width: 392px;
}
div.herobanner
{
background: transparent;
float: left;
width: 392px;
margin: 0 auto;
height: 255px;
position: relative;
}



div.heroFloatBox
{
float: left;
display: block;
width: 392px;
padding: 45px 0 0 0;
text-align: left;
}

div.heroFloatBox h2, div.heroFloatBox h1
{
font-weight: 200;
padding: 0;
margin: 0;
font-size: 3.5em;
line-height: 1.05em;
}
div.heroFloatBox h3
{
padding-top: 20px;
color: #3b3c3c;
font-size: 19px;
float: left;
width: 480px;
}

div.heroFloatBox p
{
padding: 6px 0 0;
margin: 0;
width: 292px;
font-size: 1.3em;
color: #2c363a;
}

div.heroFloatBox ul
{
height: 45px;
padding: 0;
margin: 0;
list-style-type: none;
float: right;
text-align: center;
position: relative;
padding-top: 10px;
}

div.heroFloatBox ul li
{
float: right;
text-transform: uppercase;
height: 45px;
background: url(/images/hero-button-noglow.png) no-repeat;
padding-left: 0;
padding-right: 10px;
position: relative;
}

div.heroFloatBox ul li a
{
width: 110px;
text-decoration: none;
color: white;
font: bold 9px arial, verdana, Helvetica;
padding-top: 4px;
height: 16px;
position: relative;
display: block;
}
div.heroFloatBox ul li:hover
{
background-position: 0 -50px;
}

div.twoColFloatLeft
{
width: 620px;
float: left;
}
div.twoColFloatLeft h2, div.twoColFloatLeft h3
{
font-weight: 200;
margin: 0 0 .4em 0;
}


/* Services Slider */

#productSliderBack
{
float: left;
width: 100%;
background: url(/images/productbrowserdark_back_repeatx.png) repeat-x;
}
#customToolTip
{
position: absolute;
z-index: 5;
}

#products
{
width: 940px;
float: left;
height: 150px;
clear: both;
position: relative;
overflow: hidden;
}

#products ul
{
padding: 0;
margin: 0;
list-style-type: none;
width: 960px;
overflow: hidden;
margin: 0 -20px 0 0;
background-color: transparent;
}

#products li
{
color: white;
float: left;
width: 172px;
padding: 0 20px 0 0;
position: relative;
text-align: center;
list-style-type: none;
text-transform: uppercase;
font-size: 1.1em;
font-weight: bold;
}

#products li a
{
float: left;
width: 100%;
height: 138px;
padding: 0 0 0 0;
font-weight: bold;
color: white;
position: relative;
text-decoration: none;
}
#products li a img
{
margin: 0 auto -30px auto;
}

#products li a:hover {
	color: #ccd434;
}

#bar {
	width: 940px;
	height: 10px;
	position: absolute;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #616463;
	background: #bbb url(/images/slider_repeatx.png) repeat-x;
	bottom: 14px;
	display: none;
}

#knob {
	top: 1px;
	width: 100px;
	height: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background: white url(/images/knob_back_repeatx.png) repeat-x;
}

.productBrowserLabel {
	top: 2px;
	left: 235px;
	position: absolute;
}
li#sliderBusinessCard a {
	height: 138px;
	display: block;
	background: url(/images/productbrowser_businesscard.png) no-repeat 5px 31px;
	width: 115px;
}

li#sliderGreetingCard a {
	height: 138px;
	display: block;
	background: url(/images/productbrowser_greetingcard.png) no-repeat 3px 26px;
	width: 115px;
}

li#sliderCalendars a {
	height: 138px;
	display: block;
	background: url(/images/productbrowser_calendar.png) no-repeat 2px 13px;
	width: 145px;
}

li#sliderLetterhead a {
	height: 138px;
	display: block;
	background: url(/images/productbrowser_letterhead.png) no-repeat 2px 9px;
	width: 160px;
	margin-left: 30px;
}
li#sliderLetterhead {
	width: 190px;
}

li#sliderInvitations a {
	height: 138px;
	display: block;
	background: url(/images/productbrowser_invitation.png) no-repeat 23px 24px;
	width: 160px;
	margin-left: 30px;
}

#customToolTip { 
    display:none; 
    background:transparent url(/images/black_arrow.png); 
    height:70px; 
    width:160px; 
    padding:25px; 
    color:#fff;
	position: absolute;
	z-index: 100;
	font-size: 1.6em;
	font-weight: bold;
}





/* NEW Stuff */
div.contact
{
width: 100%;
float: left;
overflow: hidden;
background: url(/images/hero-back-green.jpg) repeat-x;
}
div.contact h1
{
font-size: 3.5em;
font-weight: 300;
margin-bottom: 180px;
}
div.contact div.content
{
background: url(/images/hero-contact.jpg) no-repeat;
}

div.portfolio
{
width: 100%;
float: left;
min-height: 200px;
padding: 20px 0 80px 0;
color: #fff;
overflow: hidden;
background: #000 url(/images/portfolio-bg.png) repeat-x bottom left;
}
div.portfolio div.content h1
{
margin: 0;
padding: 0;
height: 40px;
font-weight: 700;
color: #fff;
}
div.portfolio ul.portfolio
{
width: 960px;
float: left;
margin: 20px -20px 0 0;
padding: 0;
list-style-type: none;
}
div.portfolio ul.portfolio li
{
width: 220px;
float: left;
padding: 0 20px 20px 0;
}
div.portfolio ul.portfolio li a
{
float: left;
width: 220px;
height: 220px;
}
div.portfolio ul.portfolio li a:hover
{
float: left;
border: 3px solid #fff;
margin: -3px;
}

div.content div.inner table
{
float: left;
width: 100%;
table-layout: fixed;
margin: 5px 0 15px 0;
}
div.content div.inner table td, div.content div.inner table th
{
padding: 5px;
font-size: 1.2em;
vertical-align: top;
}
div.content div.inner table td *, div.content div.inner table th *
{
font-size: 1em;
margin: 0;
}
div.content div.inner table th
{
color: #fff;
background: #241d00;
font-size: 1.4em;
}
div.content div.inner table td
{
border-right: 1px solid #d0d0d0;
border-top: 1px solid #d0d0d0;
}
div.content div.inner table td a
{
float: right;
background: #8eaa1f;
padding: 3px 9px;
color: #fff;
text-transform: uppercase;
font-weight: bold;
}
div.content div.inner table td a:link, div.content div.inner table td a:visited
{
color: #fff;
background: #8eaa1f;
text-decoration: none;
}
div.content div.inner table td a:hover, div.content div.inner table td a:active
{
color: #fff;
background: #676a50;
text-decoration: none;
}

div.content h3.links
{
float: left;
width: 840px;
}
div.content ul.links
{
float: left;
width: 855px;
margin: 0 -15px 15px 0;
padding: 0;
list-style-type: none;
}
div.content ul.links li
{
float: left;
width: 270px;
padding: 0 15px 0 0;
margin: .6em 0 .6em 0;
}
div.content ul.links li a:link, div.content ul.links li a:visited
{
color: #84a500;
text-decoration: none;
}
div.content ul.links li a:link strong, div.content ul.links li a:visited strong
{
color: #3e3e3e;
}
div.content ul.links li a:hover, div.content ul.links li a:active
{
text-decoration: underline;
color: #84a500;
}
div.content ul.links li a:hover strong, div.content ul.links li a:active strong
{
text-decoration: underline;
color: #676a50;
}



/* ######## Form Stuff ######## */

div.form
{
float: left;
width: 940px;
}
div.form div
{
width: 100%;
float: left;
}
div.form div.hide, div.form span.hide
{
display: none;
}
div.form div.show
{
display: block;
}
div.form span.show
{
display: inline;
}
div.form div.gap
{
padding: 15px 0 0 0;
}
div.formcontact
{
width: 300px;
}
div.formcomment
{
width: 700px;
}
div.form label
{
font-weight: bold;
}
div.form p.labelnostrong label
{
font-weight: normal;
}
div.form div.formleft, div.form div.formright
{
width: 300px;
padding: 0 20px 0 0;
}
div.form div.formright
{
padding: 0;
}
div.form div.formright span.checkwide
{
width: 300px;
float: left;
}
div.formcomment div.formleft, div.formcomment div.formright
{
width: 340px;
}
div.form div.formright span.checkhalf
{
width: 150px;
float: left;
}
div.form form
{
float: left;
width: 100%;
}
div.form ul
{
width: 280px;
float: left;
}
div.form p
{
width: 100%;
float: left;
font-size: 1.1em;
}
div.form p.check
{
text-align: right;
}
div.form p.info
{
margin: 6px 0 6px 0;
font-size: 1em;
}
div.form p.field
{
margin: 0 0 6px 0;
padding: 0;
}
div.form p.submit
{
float: left;
width: 100%;
margin: 0;
}
div.form p.submit input{vertical-align: middle;}
div.form p.submit input.submit
{
float: right;
height: 28px;
margin: 0;
}
div.form p.field input.input, div.form p.field textarea, div.form p.field select
{
margin: 0;
font-size: 1em;
width: 290px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border: 1px solid #c5c5c5;
background: #f5f5f5;
}
div.formcomment p.field input.input, div.formcomment p.field textarea, div.formcomment p.field select
{
width: 330px;
}
div.form p.field input.auto
{
width: 100px;
}
div.form p.field textarea
{
height: 107px;
}
div.form p.field textarea.short
{
height: 60px;
}
div.form p.field input.alert, div.form p.field select.alert, div.form p.field textarea.alert
{
border: 1px solid #ef0000;
}

div.form p.field select
{
width: 300px;
}
div.form p.field select.wide
{
width: 300px;
}
div.form p.field select.auto
{
width: auto;
}
div.form span.star
{
color: #ef0000;
font-weight: bold;
}
div.form p.field input#verify
{
width: 100px;
}
div.form p.field img
{
display: inline;
vertical-align: top;
}

div.form div.status
{
background: #ef0000;
border: 2px solid #ef0000;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
width: 936px;
margin: 0 0 10px 0;
float: left;
}
div.formcontact div.status
{
width: 296px;
}
div.formcomment div.status
{
width: 696px;
}
div.form div.status p
{
width: 926px;
float: left;
padding: 3px 5px;
margin: 0;
color: #fff;
font-weight: bold;
font-size: 1.1em;
}
div.formcontact div.status p, div.formnewsletters div.status p
{
width: 286px;
}
div.formcomment div.status p
{
width: 686px;
}
div.form div.status ul
{
width: 906px;
float: left;
padding: 3px 5px 3px 25px;
background: #fff;
color: #ef0000;
margin: 0;
}
div.formcontact div.status ul
{
width: 266px;
}
div.formcomment div.status ul
{
width: 666px;
}
div.form div.status ul li
{
font-size: 1.1em;
}
div.form p.field span.small
{
line-height: 1em;
font-size: .9em;
}

div.form div.status p a:link, div.form div.status p a:visited
{
color: #000;
}
div.form div.status p a:hover, div.form div.status p a:active
{
color: #fff;
}

form.loading
{
background: url(/images/loading.gif) no-repeat top right;
}

/* ######## END Form Stuff ######## */

#footer
{
background: transparent url(/images/footer-back-silver-repeatx.png) repeat-x;
min-height: 310px;
float: left;
width: 100%;
padding: 20px 0 0 0;
margin: 0;
position: relative;
}





#footerTextLeft
{
float: left;
width: 455px;
}

#footerTextLeft li
{
font-size: 1.1em;
float: left;
text-align: left;
padding-left: 25px;
text-decoration: none;
list-style-type: none;
}




span.bold{
font: bold
}

div.footerTextBoxRight
{
float: right;
padding-top: 0px;
padding-right: 0;
text-align: left;
padding-left: 30px;
}
div.footerLogo
{

}
div.footerLogo img.pclogo
{
margin: 20px 0 0 0;
float: right;
}


div.footerTextBoxRight a
{
text-decoration: none;
font-weight: bold;
}


div.footerTextBoxRight ul
{
list-style-type: none;
margin: 0;
padding: 0;
}
div.footerTextBoxRight ul li, div.footerTextBoxRight p
{
font-size: 1.1em;
margin: 0;
}

#customToolTip
{
font-family: arial, verdana, Helvetica;
}

body.fancyPopup
{
background: #ccd434 url(/images/priceListBack_repeatx.png) repeat-x;

}
div.fancyPopup {
	width: 550px;
	padding: 0 40px;
	min-height: 500px;
	position: relative;
	overflow: hidden;
	text-align: left;
}

div.fancyPopup p
{
float: left;
width: 100%;
}
div.fancyPopup H1
{
	font: bold 14px/20px arial, verdana, Helvetica;
	color: white;
	padding-top: 60px;
	margin: 0;
	float: left;
	width: 100%;
	padding: 60px 0 4px 0;
}

div.fancyPopup p {
	color: black;
	font: 12px/20px arial, verdana, Helvetica;
	text-align: left;
	margin: 0;
	padding-bottom: 15px;
	clear: both;
}

div.fancyPopup h2 {
	font: 24px/38px arial, verdana, Helvetica;
	color: #3b3c3c;
	text-decoration: none;
	list-style-type: none;
	margin: 0;
	width: 100%;
	text-align: left;
	padding: 0;
	float: left;
	line-height: 20px;
	padding-top: 20px;
}

/* Container DIV - automatically generated */
.simply-scroll-container { 
	position: relative;
}

/* Clip DIV - automatically generated */
.simply-scroll-clip { 
	position: relative;
	overflow: hidden;
	z-index: 2;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list { 
	position: absolute;
	top: 10px;
	left: 0;
	z-index: 1;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}


/* Custom class modifications - adds to / overrides above

.simply-scroll is default base class */

/* Container DIV */
.simply-scroll { 
	width: 192px;
}

/* Clip DIV */
.simply-scroll .simply-scroll-clip {
	width: 940px;
	height: 138px;
}
	
/* Explicitly set height/width of each list item */	
.simply-scroll .simply-scroll-list li {
	float: left; /* Horizontal scroll only */
	width: 192px;
}



div.formpayment div.status
{
background: #73b435;
border: 1px solid #73b435;
width: 938px;
margin: 10px 0 10px 0;
float: left;
}
div.formpayment div.status p
{
width: 928px;
float: left;
padding: 3px 5px;
margin: 0;
color: #fff;
font-weight: bold;
}
div.formpayment div.status ul li
{
font-size: 12px;
font-family: Arial;
}
div.formpayment div.status ul
{
width: 908px;
float: left;
padding: 3px 5px 3px 25px;
background: #fff;
color: #73b435;
}
div.formpayment div.status ul
{
margin: 0;
}


/* @group OPSEnter Details */

div.formpayment table {
    border-spacing: 0;
}

.enterDetailField {
	float: left;
	position: relative;
	clear: both;
	background-color: #f0f1f1;
	margin-bottom: 5px;
	display: block;
	border-style: none;
	width: 100%;
}

.enterDetailField td{
	border-style: none;
	margin: 0;
	padding: 0;
}


td.fieldcaption {
	vertical-align: top;
	width: 300px;
	background-color: #e2e4e3;
	/* Mozilla: */
	background: -moz-linear-gradient(top, #f0f1f1, #e2e4e3);
	/* Chrome, Safari:*/
	background: -webkit-gradient(linear,
                left top, left bottom, from(#f0f1f1), to(#e2e4e3));
 	/* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
                StartColorStr='#f0f1f1', EndColorStr='#e2e4e3', GradientType=1);
}
	

td.fieldcaption h4, td.uploadEdit h4 {
	font: bold 13px/18px Arial, Helvetica, sans-serif;
	color: #616463;
	text-decoration: none;
	list-style-type: none;
	margin: 0;
	text-align: left;
	padding: 0;
}
td.fieldcaption h4, td.uploadEdit h4{
	padding-left: 30px;
	text-transform: uppercase;
	padding-top: 5px;
}

.uploadEditTable {
	padding-left: 115px;
}

td.uploadEdit {
	margin: 0px;
	vertical-align: top;
	color: #3b3c3c;
	background-color: #cccece;
	width: 500px;
	/* Mozilla: */
	background: -moz-linear-gradient(top, #f0f1f1, #e2e4e3);
	/* Chrome, Safari:*/
	background: -webkit-gradient(linear,
                left top, left bottom, from(#f0f1f1), to(#e2e4e3));
 	/* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
                StartColorStr='#f0f1f1', EndColorStr='#e2e4e3', GradientType=1);
}

td.uploadEdit h4 {
	padding-left: 30px;
	text-transform: uppercase;
	font-size: 10px;
	padding-top: 5px;
}

td.uploadEdit a {
	text-transform: uppercase;
	font-size: 10px;
	text-decoration: none;
}

td.uploadEdit a:hover {
	color: #8dbf33;
}

td.uploadEdit input {
	width: 444px;
	height: 17px;
}

td.uploadEdit img {
	padding-left: 30px;
}

.fieldCaption {
	width: 300px;
	height: 100%;
	float: left;
	position: relative;
}

.fieldCaption h4 {
	line-height: 35px;
	padding-left: 30px;
	text-transform: uppercase;
	font-size: 10px;
}

.fieldCaptionOptionsEnterDetails {
	width: 640px;
	float: right;
	height: 100%;
	background-color: #f0f1f1;
	position: relative;
}

.fieldCaptionOptionsEnterDetails h4 {
	width: 640px;
	float: right;
	height: 35px;
	background-color: #f0f1f1;
	position: relative;
}


.fieldCaptionOptionsEnterDetails input {
	width: 500px;
	height: 20px;
	border-color: #cccece;
	position: relative;
	left: 115px;
	top: 6px;
}

.fieldCaptionOptionsEnterDetails textarea {
	width: 500px;
	height: 20px;
	border-color: #cccece;
	position: relative;
	left: 115px;
	top: 6px;
}

.fieldCaptionOptionsEnterDetails a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 10px;
	left: 115px;
	color: #3b3c3c;
	height: 26px;
	width: 492px;
	background-color: #cccece;
	padding-top: 9px;
	padding-left: 12px;
	float: left;
	margin-left: 115px;
}

.fieldCaptionOptionsEnterDetails a:hover {
}

.fieldCaptionOptionsEnterDetails img {
	float: left;
}


.fieldScreenTip {
	display: none;
}



/* @end */

.buttonFloatRight {
	float: right;
	display: block;
}
.navButton {
	float: right;
	height: 20px;
	background: url(/images/hero-button-noglow.png) no-repeat;
	border-style: none;
	width: 110px;
	text-decoration: none;
	color: white;
	font: bold 10px/9px arial;
	margin-left: 10px;
	text-transform: uppercase;
	position: relative;
}




.navButton:hover {
	background-position: 0 -50px;
}


blockquote {
    color: #73b435;
	border-style: none;
	background-image: none;
	background-color: transparent;
	font: bold 13px Arial, Helvetica;
	margin: 10px 0 20px 0;
	padding: 10px 0 0;
	float: left;
	width: 100%;
	border-top: 3px solid #F0F1F1;
}